Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

68 bugs found

bug# tags package title hints deferred modified
#675857 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit     2018-01-07
#784477 [bus|+|sid]   src:kde-runtime [kde-runtime] Qt4's WebKit removal     2018-02-21
#784479 [bus|+|sid]   src:kde4libs [kde4libs] Qt4's WebKit removal remove:#906251     2018-02-21
#828451 [bus|H|+|sid]   src:netty-tcnative netty-tcnative: FTBFS with openssl 1.1.0     2018-07-17
#828475 [bus|+|sid]   src:openssh openssh: Please migrate to openssl1.1 in Buster     2018-07-28
#846950 [+]   nfs-common nfs-common: RPCGSSDOPTS not replicated to /run/sysconfig/nfs-utils     2017-10-27
#859791 [bus|+|sid]   wvstreams wvstreams: Please migrate to openssl1.1 in Buster remove:#901361     2018-07-28
#860298 [+|P]   undertaker undertaker requires whatthepatch   1.6.1-4.2 (8 days)   2018-08-11
#860751 [bus|+|sid|str]   mawk mawk: segfaults on i386 during win32-loader build     2018-05-26
#867020 [C|+|P]   auctex auctex: fails to remove: auctex/remove: Removing parsed (La)TeX macros for emacs25...rm: cannot remove '/var/lib/auctex/emacs25': Directory not empty     2017-08-12
#867465 [+]   ceph-base ceph-base: purging ceph-base deletes /etc/ceph/rbdmap owned by ceph-common     2017-09-14
#872039 [+]   initscripts initscripts: umountfs leaves /var mounted (rw)     2018-06-25
#872535 [bus||+|sid]   src:sqlite sqlite FTBFS with gcc-7/8 on architectures with unsigned char     2018-06-22
#873993 [bus|exp|+|sid|u]   src:munin FTBFS with Java 9 due to -source/-target only     2018-05-29
#873997 [bus||+|sid]   src:openjpeg2 FTBFS with Java 9 due to -source/-target only     2018-06-22
#874275 [U|+|P]   exifprobe exifprobe: Consistent segmentation fault   2.0.1+git20170416.3c2b769-1.1 (5 days)   2018-08-08
#876564 [+]   monodoc-gmime2.6-manual monodoc-gmime2.6-manual: Depends on nbs monodoc-browser     2017-10-01
#880786 [bus||+|sid]   src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur     2018-07-18
#888373 [bus|U|+|sid]   src:libextractor libextractor: FTBFS with FFmpeg 4.0     2018-07-18
#893149 [bus|exp||+|sid]   src:ceph ceph FTBFS with openjdk-9     2018-06-22
#893291 [bus||+|sid]   src:libsvm libsvm FTBFS with openjdk-9     2018-06-22
#893408 [+|P]   src:gazebo gazebo: Please use clang-format insteal of clang-format-4.0   9.0.0+dfsg5-4.2 (12 days)   2018-08-15
#895027 [bus|+|sid]   src:smuxi smuxi: Switch from libindicate to libmessaging-menu     2018-08-08
#895381 [U|+]   nfs-common rpc.gssd: WARNING: handle_gssd_upcall: failed to find uid in upcall string 'mech=krb5'     2018-04-10
#896216 [bus|+|sid]   python3-future python3-future: depend on python3-lib2to3     2018-04-23
#897261 [bus|+|sid]   src:matchbox-window-manager matchbox-window-manager: Please drop Build-Depends on gconf     2018-04-30
#897739 [bus|+|sid]   src:deepin-movie-reborn deepin-movie-reborn: ftbfs with GCC-8     2018-08-17
#897795 [bus||+|sid]   src:librcsb-core-wrapper librcsb-core-wrapper: ftbfs with GCC-8     2018-08-09
#897806 [bus|U||+|sid]   src:lmms lmms: ftbfs with GCC-8     2018-08-10
#897813 [bus|U||+|P|sid]   src:mosh mosh: ftbfs with GCC-8   1.3.2-2.1 (5 days)   2018-08-08
#897875 [bus||+|P|sid]   src:tempest-for-eliza tempest-for-eliza: ftbfs with GCC-8   1.0.5-2.1 (6 days)   2018-08-09
#898752 [|+]   src:node-webpack node-webpack: FTBFS and autopkgtest failure on 32-bit     2018-06-04
#899127 [+|S]   kf5-messagelib Limit CVE-2017-17689 (EFAIL) for kmail     2018-05-19
#899128 [+|S]   kdepim Limit CVE-2017-17689 (EFAIL) for kmail     2018-05-19
#900550 [+]   xserver-xorg-core xserver-xorg-core: X server segfaults for xfce4+nouveau after 2:1.19.6-1 -> 2:1.20.0-2 upgrade     2018-08-05
#900791 [bus|U|+|sid|u]   xserver-xorg-input-mouse xserver-xorg-input-mouse: FTBFS with newer xserver     2018-06-09
#900912 [|+]   src:openjdk-10 openjdk-10: Accessibility does not get loaded     2018-07-20
#901017 [+|S|u]   src:qemu qemu: CVE-2018-11806: slirp: heap buffer overflow while reassembling fragmented datagrams     2018-06-08
#902409 [+|P|S]   devscripts devscripts: CVE-2018-13043 - grep-excuses uses YAML::Syck in a unsafe way     2018-07-03
#902762 [|+]   src:py-ubjson py-ubjson FTBFS with Python 3.7: NameError: name 'TYPE_INT8' is not defined     2018-08-03
#902789 [bus|+|sid]   src:spatial4j-0.4 spatial4j-0.4: Add support for JTS 1.15     2018-07-08
#903326 [|+|P]   src:calcurse calcurse: FTBFS in buster/sid (dh_installdocs: Cannot find "NEWS")   4.3.0-2.1 (6 days)   2018-08-09
#903330 [|+|P]   src:glogg glogg: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   1.1.4-1.1 (2 days)   2018-08-05
#903338 [|+|P]   src:opencryptoki opencryptoki: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   3.8.1+dfsg-3.1 (9 days)   2018-08-11
#903343 [|+|P]   src:voikko-fi voikko-fi: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2.2-1.1 (9 days)   2018-08-11
#903524 [bus||+|P|sid]   src:manuel manuel FTBFS with Python 3.7 as supported version   1.8.0-5.1 (9 days)   2018-08-11
#903629 [|+]   php-sabredav php-sabredav: FTBFS in unstable     2018-08-12
#904368 [bus|+|P|sid]   python3-panoramisk python3-panoramisk: fails to install with Python 3.7   1.0-1.1 (7 days)   2018-08-10
#904635 [bus|+|sid]   src:paramiko paramiko requires pytest << 3.6, and autopkg tests require pytest     2018-07-26
#904650 [U|+]   python3-websockets python3-websockets: fails to install with Python 3.7     2018-08-14
#904751 [bus|+|P|sid]   zeitgeist-explorer zeitgeist-explorer fails to start: ImportError: No module named gi.repository   0.2-1.2 (8 days)   2018-08-11
#904756 [+|P]   wfuzz wfuzz: missing dependency on python-pkg-resources   2.2.11-1.1 (8 days)   2018-08-11
#904761 [+|P]   wammu wammu: missing dependency on python-six   0.44-1.1 (8 days)   2018-08-11
#904891 [bus|+|sid]   src:python-line-profiler python-line-profiler ftbfs with Python 3.7 as supported version     2018-07-29
#905044 [+]   clamav-daemon clamav-daemon: Infinite loop at dpkg-reconfigure     2018-08-08
#905472 [bus||+|P|sid]   src:libtextwrap libtextwrap FTBFS: cannot find -ltextwrap   0.1-14.2 (13 days)   2018-08-15
#905586 [+|S|u]   src:lxc lxc: CVE-2018-6556: lxc-user-nic allows unprivileged users to open arbitrary files     2018-08-13
#905590 [bus||+|sid]   src:logrotate logrotate FTBFS: automake-1.15 not found     2018-08-06
#905831 [bus||+|sid]   ne10 Fails to build on armhf     2018-08-10
#905989 [+]   python3-enet python3-enet: missing python3 dependency     2018-08-12
#905990 [+]   python3-libesedb python3-libesedb: missing dependency on python3     2018-08-12
#905993 [+]   python3-rope python3-rope: Missing/Incorrect dependencies/recommends     2018-08-12
#906041 [+]   python-fte python-fte: python dependencies are missing     2018-08-13
#906050 [+]   python-plplot-qt python-plplot-qt lost its generated python dependencies     2018-08-13
#906101 [+]   python3-sendfile-dbg python3-sendfile-dbg should depend on python3-sendfile, not python-sendfile     2018-08-14
#906274 [U|+]   php-apcu php-apcu broken. apcu_entry() hangs, crashing the php interpreter.     2018-08-16
#906315 [+|S|u]   src:spice spice: CVE-2018-10873: Missing check in demarshal.py:write_validate_array_item() allows for buffer overflow and denial of service     2018-08-17
#906316 [+|S|u]   src:spice-gtk spice-gtk: CVE-2018-10873: Missing check in demarshal.py:write_validate_array_item() allows for buffer overflow and denial of service     2018-08-17

Generated in 2.507 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) and id in (select id from bugs_rt_affects_unstable) 
and id in (select id from bugs_tags where tag='patch') 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and not (status = 'done') 
AND (severity >= 'serious')
order by id asc